Portlock Storage Manager

Portlock Storage Manager 5.37: System Requirements

System Requirements

  • 32-bit or 64-bit server-class system

  • 1GB of physical memory minimum
  • 100MB NIC, 1GB NIC recommended

Supported versions of Novell NetWare (Storage Management)

  • Netware 6.5 All service packs* (SP8 recommended)

  • Netware 6.0 SP5
  • Netware 5.1 All service packs* (SP5 recommended)
  • Netware 5.0 SP6a
  • Netware 4.11 SP9
  • Netware 3.12 & 3.20 (requires Portlock Storage Manager version 5.08 minimum)


  • Note: In most cases the latest service pack and patches are strongly recommended. This is particularily true for NSS storage.
    Note: For Online Imaging NetWare 6.5 SP8 is required.

Supported versions of Novell NetWare (Virtualization or Migration)

  • Netware 6.5 SP8

  • Netware 6.0 SP5
  • Netware 5.1 SP8
  • Netware 5.0 SP6a
  • Netware 4.11 SP9
  • Netware 3.12 & 3.20 all patches (requires Portlock Storage Manager version 5.08 minimum)

Supported virtualization platforms for NetWare:

  • VMWare ESX / ESXi Server for NetWare 5.x and above.

  • VMWare Workstation for NetWare 3.12 and above.
  • VMware Server is NOT supported.
  • Note: We have thousands of customers who use ESX / ESXi for older versions of NetWare but officially VMware only supports NetWare 5 & 6 for virtualization.